/*
 *  Document   : themes.css
 *  Author     : pixelcave
 *  Description: The themes stylesheet of the template. The classes can be used to
 *  alter the text, the background or the border color of an element individually
 *
 */

/*
=================================================================
THEME DEFAULT
=================================================================
*/

.themed-color-default {
    color: #1bbae1 !important;
}

.themed-border-default {
    border-color: #1bbae1 !important;
}

.themed-background-default {
    background-color: #1bbae1 !important;
}

.themed-color-dark-default {
    color: #394263 !important;
}

.themed-border-dark-default {
    border-color: #394263 !important;
}

.themed-background-dark-default {
    background-color: #394263 !important;
}

/*
=================================================================
THEME NIGHT
=================================================================
*/

.themed-color-night {
    color: #888888 !important;
}

.themed-border-night {
    border-color: #888888 !important;
}

.themed-background-night {
    background-color: #888888 !important;
}

.themed-color-dark-night {
    color: #333333 !important;
}

.themed-border-dark-night {
    border-color: #333333 !important;
}

.themed-background-dark-night {
    background-color: #333333 !important;
}

/*
=================================================================
THEME AMETHYST
=================================================================
*/

.themed-color-amethyst {
    color: #af64cc !important;
}

.themed-border-amethyst {
    border-color: #af64cc !important;
}

.themed-background-amethyst {
    background-color: #af64cc !important;
}

.themed-color-dark-amethyst {
    color: #583a63 !important;
}

.themed-border-dark-amethyst {
    border-color: #583a63 !important;
}

.themed-background-dark-amethyst {
    background-color: #583a63 !important;
}

/*
=================================================================
THEME MODERN
=================================================================
*/

.themed-color-modern {
    color: #46b7bf !important;
}

.themed-border-modern {
    border-color: #46b7bf !important;
}

.themed-background-modern {
    background-color: #46b7bf !important;
}

.themed-color-dark-modern {
    color: #3b3f40 !important;
}

.themed-border-dark-modern {
    border-color: #3b3f40 !important;
}

.themed-background-dark-modern {
    background-color: #3b3f40 !important;
}

/*
=================================================================
THEME AUTUMN
=================================================================
*/

.themed-color-autumn {
    color: #e67e22 !important;
}

.themed-border-autumn {
    border-color: #e67e22 !important;
}

.themed-background-autumn {
    background-color: #e67e22 !important;
}

.themed-color-dark-autumn {
    color: #4a392b !important;
}

.themed-border-dark-autumn {
    border-color: #4a392b !important;
}

.themed-background-dark-autumn {
    background-color: #4a392b !important;
}

/*
=================================================================
THEME FLATIE
=================================================================
*/

.themed-color-flatie {
    color: #1ec1b8 !important;
}

.themed-border-flatie {
    border-color: #1ec1b8 !important;
}

.themed-background-flatie {
    background-color: #1ec1b8 !important;
}

.themed-color-dark-flatie {
    color: #32323a !important;
}

.themed-border-dark-flatie {
    border-color: #32323a !important;
}

.themed-background-dark-flatie {
    background-color: #32323a !important;
}

/*
=================================================================
THEME SPRING
=================================================================
*/

.themed-color-spring {
    color: #27ae60 !important;
}

.themed-border-spring {
    border-color: #27ae60 !important;
}

.themed-background-spring {
    background-color: #27ae60 !important;
}

.themed-color-dark-spring {
    color: #344a3d !important;
}

.themed-border-dark-spring {
    border-color: #344a3d !important;
}

.themed-background-dark-spring {
    background-color: #344a3d !important;
}

/*
=================================================================
THEME FANCY
=================================================================
*/

.themed-color-fancy {
    color: #d9416c !important;
}

.themed-border-fancy {
    border-color: #d9416c !important;
}

.themed-background-fancy {
    background-color: #d9416c !important;
}

.themed-color-dark-fancy {
    color: #352b4e !important;
}

.themed-border-dark-fancy {
    border-color: #352b4e !important;
}

.themed-background-dark-fancy {
    background-color: #352b4e !important;
}

/*
=================================================================
THEME FIRE
=================================================================
*/

.themed-color-fire {
    color: #e74c3c !important;
}

.themed-border-fire {
    border-color: #e74c3c !important;
}

.themed-background-fire {
    background-color: #e74c3c !important;
}

.themed-color-dark-fire {
    color: #4a2e2b !important;
}

.themed-border-dark-fire {
    border-color: #4a2e2b !important;
}

.themed-background-dark-fire {
    background-color: #4a2e2b !important;
}

/*
=================================================================
THEME CORAL
=================================================================
*/

.themed-color-coral {
    color: #ff6b6b !important;
}

.themed-border-coral {
    border-color: #ff6b6b !important;
}

.themed-background-coral {
    background-color: #ff6b6b !important;
}

.themed-color-dark-coral {
    color: #3c3e4f !important;
}

.themed-border-dark-coral {
    border-color: #3c3e4f !important;
}

.themed-background-dark-coral {
    background-color: #3c3e4f !important;
}

/*
=================================================================
THEME LAKE
=================================================================
*/

.themed-color-lake {
    color: #e38e7b !important;
}

.themed-border-lake {
    border-color: #e38e7b !important;
}

.themed-background-lake {
    background-color: #e38e7b !important;
}

.themed-color-dark-lake {
    color: #043e50 !important;
}

.themed-border-dark-lake {
    border-color: #043e50 !important;
}

.themed-background-dark-lake {
    background-color: #043e50 !important;
}

/*
=================================================================
THEME FOREST
=================================================================
*/

.themed-color-forest {
    color: #0ead87 !important;
}

.themed-border-forest {
    border-color: #0ead87 !important;
}

.themed-background-forest {
    background-color: #0ead87 !important;
}

.themed-color-dark-forest {
    color: #3b322c !important;
}

.themed-border-dark-forest {
    border-color: #3b322c !important;
}

.themed-background-dark-forest {
    background-color: #3b322c !important;
}

/*
=================================================================
THEME WATERLILY
=================================================================
*/

.themed-color-waterlily {
    color: #4ca5a9 !important;
}

.themed-border-waterlily {
    border-color: #4ca5a9 !important;
}

.themed-background-waterlily {
    background-color: #4ca5a9 !important;
}

.themed-color-dark-waterlily {
    color: #4f243e !important;
}

.themed-border-dark-waterlily {
    border-color: #4f243e !important;
}

.themed-background-dark-waterlily {
    background-color: #4f243e !important;
}

/*
=================================================================
THEME EMERALD
=================================================================
*/

.themed-color-emerald {
    color: #69b899 !important;
}

.themed-border-emerald {
    border-color: #69b899 !important;
}

.themed-background-emerald {
    background-color: #69b899 !important;
}

.themed-color-dark-emerald {
    color: #07313a !important;
}

.themed-border-dark-emerald {
    border-color: #07313a !important;
}

.themed-background-dark-emerald {
    background-color: #07313a !important;
}


/*
=================================================================
THEME BLACKBERRY
=================================================================
*/

.themed-color-blackberry {
    color: #148e81 !important;
}

.themed-border-blackberry {
    border-color: #148e81 !important;
}

.themed-background-blackberry {
    background-color: #148e81 !important;
}

.themed-color-dark-blackberry {
    color: #352738 !important;
}

.themed-border-dark-blackberry {
    border-color: #352738 !important;
}

.themed-background-dark-blackberry {
    background-color: #352738 !important;
}

.text-xs {
    font-size: 75%;
}

.text-sm {
    font-size: 85%;
}

.text-lg {
    font-size: 125%;
}

.text-xl {
    font-size: 180%;
}

.text-xxl {
    font-size: 225%;
}

.text-xxls {
    font-size: 275%;
}

.text-xxxl {
    font-size: 330%;
}

.text-xxxxl {
    font-size: 500%;
}

.w-100 {
    width: 100% !important
}

.w-auto {
    width: auto !important
}

.w-1px {
    width: 1px !important
}

.w-2px {
    width: 2px !important
}

.w-3px {
    width: 3px !important
}

.w-4px {
    width: 4px !important
}

.w-5px {
    width: 5px !important
}

.w-6px {
    width: 6px !important
}

.w-7px {
    width: 7px !important
}

.w-8px {
    width: 8px !important
}

.w-9px {
    width: 9px !important
}

.w-10px {
    width: 10px !important
}

.w-15px {
    width: 15px !important
}

.w-20px {
    width: 20px !important
}

.w-25px {
    width: 25px !important
}

.w-30px {
    width: 30px !important
}

.w-35px {
    width: 35px !important
}

.w-40px {
    width: 40px !important
}

.w-45px {
    width: 45px !important
}

.w-50px {
    width: 50px !important
}

.w-55px {
    width: 55px !important
}

.w-60px {
    width: 60px !important
}

.w-65px {
    width: 65px !important
}

.w-70px {
    width: 70px !important
}

.w-75px {
    width: 75px !important
}

.w-80px {
    width: 80px !important
}

.w-85px {
    width: 85px !important
}

.w-90px {
    width: 90px !important
}

.w-95px {
    width: 95px !important
}

.w-100px {
    width: 100px !important
}

.w-125px {
    width: 125px !important
}

.w-150px {
    width: 150px !important
}

.w-175px {
    width: 175px !important
}

.w-200px {
    width: 200px !important
}

.w-225px {
    width: 225px !important
}

.w-250px {
    width: 250px !important
}

.w-275px {
    width: 275px !important
}

.w-300px {
    width: 300px !important
}

.w-325px {
    width: 325px !important
}

.w-350px {
    width: 350px !important
}

.w-370px {
    width: 33.33% !important
}

.w-375px {
    width: 375px !important
}

.w-400px {
    width: 400px !important
}

.w-425px {
    width: 425px !important
}

.w-450px {
    width: 450px !important
}

.w-475px {
    width: 475px !important
}

.w-500px {
    width: 500px !important
}

.w-550px {
    width: 550px !important
}

.w-600px {
    width: 600px !important
}

.w-650px {
    width: 650px !important
}

.w-700px {
    width: 700px !important
}

.w-750px {
    width: 750px !important
}

.w-800px {
    width: 800px !important
}

.w-850px {
    width: 850px !important
}

.w-900px {
    width: 900px !important
}

.w-950px {
    width: 950px !important
}

.w-1000px {
    width: 1000px !important
}

.mw-unset {
    max-width: unset !important
}

.mw-25 {
    max-width: 25% !important
}

.mw-50 {
    max-width: 50% !important
}

.mw-75 {
    max-width: 75% !important
}

.mw-100 {
    max-width: 100% !important
}

.mw-auto {
    max-width: auto !important
}

.mw-1px {
    max-width: 1px !important
}

.mw-2px {
    max-width: 2px !important
}

.mw-3px {
    max-width: 3px !important
}

.mw-4px {
    max-width: 4px !important
}

.mw-5px {
    max-width: 5px !important
}

.mw-6px {
    max-width: 6px !important
}

.mw-7px {
    max-width: 7px !important
}

.mw-8px {
    max-width: 8px !important
}

.mw-9px {
    max-width: 9px !important
}

.mw-10px {
    max-width: 10px !important
}

.mw-15px {
    max-width: 15px !important
}

.mw-20px {
    max-width: 20px !important
}

.mw-25px {
    max-width: 25px !important
}

.mw-30px {
    max-width: 30px !important
}

.mw-35px {
    max-width: 35px !important
}

.mw-40px {
    max-width: 40px !important
}

.mw-45px {
    max-width: 45px !important
}

.mw-50px {
    max-width: 50px !important
}

.mw-55px {
    max-width: 55px !important
}

.mw-60px {
    max-width: 60px !important
}

.mw-65px {
    max-width: 65px !important
}

.mw-70px {
    max-width: 70px !important
}

.mw-75px {
    max-width: 75px !important
}

.mw-80px {
    max-width: 80px !important
}

.mw-85px {
    max-width: 85px !important
}

.mw-90px {
    max-width: 90px !important
}

.mw-95px {
    max-width: 95px !important
}

.mw-100px {
    max-width: 100px !important
}

.mw-125px {
    max-width: 125px !important
}

.mw-150px {
    max-width: 150px !important
}

.mw-175px {
    max-width: 175px !important
}

.mw-200px {
    max-width: 200px !important
}

.mw-225px {
    max-width: 225px !important
}

.mw-250px {
    max-width: 250px !important
}

.mw-275px {
    max-width: 275px !important
}

.mw-300px {
    max-width: 300px !important
}

.mw-325px {
    max-width: 325px !important
}

.mw-350px {
    max-width: 350px !important
}

.mw-375px {
    max-width: 375px !important
}

.mw-400px {
    max-width: 400px !important
}

.mw-425px {
    max-width: 425px !important
}

.mw-450px {
    max-width: 450px !important
}

.mw-475px {
    max-width: 475px !important
}

.mw-500px {
    max-width: 500px !important
}

.mw-550px {
    max-width: 550px !important
}

.mw-600px {
    max-width: 600px !important
}

.mw-650px {
    max-width: 650px !important
}

.mw-700px {
    max-width: 700px !important
}

.mw-750px {
    max-width: 750px !important
}

.mw-800px {
    max-width: 800px !important
}

.mw-850px {
    max-width: 850px !important
}

.mw-900px {
    max-width: 900px !important
}

.mw-950px {
    max-width: 950px !important
}

.mw-1000px {
    max-width: 1000px !important
}

.vw-100 {
    width: 100vw !important
}

